#### Previous topic

scipy.stats.betai

#### Next topic

scipy.stats.circvar

# scipy.stats.circmean

`scipy.stats.``circmean`(samples, high=6.283185307179586, low=0, axis=None)

  Compute the circular mean for samples in a range.

  Parameters:

  samples : array_like

  > Input array.

  high : float or int, optional

  > High boundary for circular mean range. Default is `2*pi`.

  low : float or int, optional

  > Low boundary for circular mean range. Default is 0.

  axis : int, optional

  > Axis along which means are computed. The default is to compute the mean of the flattened array.

  Returns:

  circmean : float

  > Circular mean.